ENVIRONMENTS = {
  "fall" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/fall",
             "stable",
            ],
  "spring" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/spring",
             "stable",
            ],
  "spring20" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/spring20",
             "stable",
            ],
  "spring21" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/spring21",
             "stable",
            ],
  "northeastern" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/northeastern",
             "stable",
            ],
  "tours" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/tours",
             "stable",
            ],
  "germantown" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/germantown",
             "stable",
            ],
  "montana" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/montana",
             "stable",
             ],
  "depauw" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/depauw",
             "stable",
             ],
  "uri" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/uri",
             "stable",
             ],
  "urimicds" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturaexchange/urimicds",
             "stable",
             ],
  "demo" => ["mlncn@cultura.mit.edu",
             "/var/www/html/culturademo",
             "demo",
            ],
  "test" => ["vlad@simone.mayfirst.org",
             "/var/local/drupal/cultura-exchange/web",
            ],
}
TAGNAMES = %w(demo stable)
DRUPAL = "web"
PROFILE = "cultura"
